<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="182" height="227" onLoad="widgetOnLoad" onPopupMenu="widgetOnPopupMenu">
		<image name="bg" src="src\appsMain0.png" width="182" height="227" locked="true" animateChange.switchEffect="23" animateChange.duration=".3" animateChange.dynamicEffect="0" onDblClick="bgOnDblClick">
			<text name="layerMid" left="28" top="40" width="127" height="108" enabledAnimateChange="true" animateChange.duration=".3" animateChange.switchEffect="23">
				<text name="bgWelcome" left="3" top="3" width="120" height="104">
					<button name="bt3" left="74" top="77" width="24" height="24" srcUp="src\GAME001.png" tag="3" onClick="bt1OnClick"/>
					<button name="bt2" left="19" top="77" width="24" height="24" srcUp="src\INET001.png" tag="2" onClick="bt1OnClick"/>
					<button name="bt4" left="19" top="17" width="24" height="24" srcUp="src\FAVS001.png" tag="4" onClick="bt1OnClick"/>
					<button name="bt1" left="74" top="17" width="24" height="24" srcUp="src\APPS001.png" tag="1" onClick="bt1OnClick"/>
				</text>
				<text name="layerIcons" width="113" height="86" left="7" top="9" enabledAnimateChange="true" animateChange.dynamicEffect="4" font.fill.color="0,0,0,1" animateChange.duration=".6" animateChange.occasion="2" visible="false">
					<image name="image12" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc12" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" top="61" left="90" locked="true" onDragDrop="image1OnDragDrop" animateChange.duration=".2" animateChange.switchEffect="21" animateChange.dynamicEffect="0"/>
					<image name="image11" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc11" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" top="61" left="60" locked="true" onDragDrop="image1OnDragDrop"/>
					<image name="image10" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc10" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" top="61" left="30" locked="true" onDragDrop="image1OnDragDrop"/>
					<image name="image9" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc9" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" top="61" locked="true" onDragDrop="image1OnDragDrop"/>
					<image name="image8" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc8" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" top="31" left="90" locked="true" onDragDrop="image1OnDragDrop"/>
					<image name="image7" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc7" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" top="31" left="60" locked="true" onDragDrop="image1OnDragDrop"/>
					<image name="image6" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc6" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" top="31" left="30" locked="true" onDragDrop="image1OnDragDrop"/>
					<image name="image5" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc5" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" top="31" locked="true" onDragDrop="image1OnDragDrop" animateChange.switchEffect="21" animateChange.dynamicEffect="0" animateChange.occasion="2"/>
					<image name="image4" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc4" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" left="90" locked="true" onDragDrop="image1OnDragDrop" animateChange.switchEffect="21" animateChange.dynamicEffect="0" top="1"/>
					<image name="image3" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc3" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" left="60" locked="true" onDragDrop="image1OnDragDrop" animateChange.dynamicEffect="0" animateChange.switchEffect="21" top="1"/>
					<image name="image2" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc2" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" left="30" locked="true" onDragDrop="image1OnDragDrop" animateChange.switchEffect="21" animateChange.dynamicEffect="0" top="1"/>
					<image name="image1" width="22" height="22" wrapMode="1" hAlign="1" vAlign="1" animation.glowIn.enabled="true" animation.glowIn.color="255,255,255,255" core="sc1" coreFormat="%Icon" acceptFileDragDrop="true" dragDisablehighlight="false" cursor="-21" animation.glowIn.softness=".2" showHint="true" hint="%DisplayName" onClick="!OpenFile" locked="true" onDragDrop="image1OnDragDrop" animateChange.switchEffect="21" animateChange.dynamicEffect="4" animateChange.occasion="0" top="1"/>
				</text>
			</text>
			<image name="btBg" src="src\1.png" tag="1" width="182" height="227" locked="true" onDblClick="bgOnDblClick" visible="false">
				<layer name="layer1" width="21" height="33" left="159" top="155" cursor="-21" showHint="true" hint="Next" onMouseDown="layer1OnMouseDown"/>
				<layer name="btPrev" width="21" height="33" left="2" top="155" cursor="-21" showHint="true" hint="Prev" onMouseDown="btPrevOnMouseDown"/>
				<text name="txttt" left="41" top="16" width="101" height="19" flatStyle.color="255,255,255,50" hAlign="0" vAlign="0" effect.shadow.color="255,255,255,255" effect.shadow.direction="0" effect.shadow.distance="0" effect.glow.color="255,255,255,255" enabledAnimateChange="true" animateChange.switchEffect="2" font.size="10" effect.glow.softness="0" font.antiAlias="true" upperCase="true" effect.shadow.opacity="1" effect.glow.opacity="1" font.style="Bold" flatStyle.enabled="true" font.fill.color="27,27,27,255" flatStyle.offsetY="1" effect.shadow.enabled="true" effect.glow.enabled="true" trimming="3" effect.shadow.softness=".2" locked="true" animateChange.duration=".2" onClick="bgOnDblClick" cursor="-21"/>
				<layer name="btns" left="30" top="167" width="122" height="25" locked="true">
					<image name="imgBtMask" width="27" height="29" src="src\DOTMAIN.png" wrapMode="1" mouseThrough="true" locked="true" left="5"/>
					<button name="btn4" width="24" height="24" srcUp="src\FAVS001.png" left="95" tag="4" onClick="button1OnClick" hint="Favorites" locked="true" top="1"/>
					<button name="btn3" width="24" height="24" srcUp="src\GAME001.png" left="67" tag="3" onClick="button1OnClick" hint="WebSite" locked="true" top="1"/>
					<button name="btn2" width="24" height="24" left="35" tag="2" onClick="button1OnClick" hint="Game" locked="true" srcUp="src\INET001.png" top="1"/>
					<button name="btn1" width="24" height="24" srcUp="src\APPS001.png" onClick="button1OnClick" tag="1" hint="Applications" top="1" left="3"/>
				</layer>
			</image>
		</image>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu>
		<item name="menuitem1" caption="Shotcut Setting..." onClick="!ShowSetting" core="sc1"/>
		<item name="menuitem2" caption="Delete Shotcut" core="sc1" onClick="menuitem2OnClick"/>
		<item name="menuitem3" caption="Clear this page" onClick="menuitem3OnClick"/>
	</menu>
	<settings/>
	<cores>
		<shortCutCore name="sc1" icon="icons\IE.png" displayName="IE" path="C:\Program Files\Internet Explorer\iexplore.exe"/>
		<shortCutCore name="sc2" icon="icons\ADW.PNG"/>
		<shortCutCore name="sc3" icon="icons\AFL.PNG"/>
		<shortCutCore name="sc4" icon="icons\ccleaner.PNG"/>
		<shortCutCore name="sc5" icon="icons\chrome.png"/>
		<shortCutCore name="sc6" icon="icons\Firefox.png"/>
		<shortCutCore name="sc7" icon="icons\Illustrator.png"/>
		<shortCutCore name="sc8" icon="icons\itunes.png"/>
		<shortCutCore name="sc9" icon="icons\KK.png"/>
		<shortCutCore name="sc10" icon="icons\ICOFX.png"/>
		<shortCutCore name="sc11" icon="icons\Excel.png"/>
		<shortCutCore name="sc12" icon="icons\wmp.png"/>
	</cores>
</xul>
